@charset "UTF-8";
/* CSS Document */

/* ================================================= GENERAL STARTS ================================================= */
body {
	padding:0; margin:0; font-size:13px; line-height:18px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
	background:#1E1b59 url(../images/header_footer/body_repeat.png) top repeat-x;
}

a { text-decoration:none; outline:none; }
a:hover { text-decoration:underline; }
img { border:none; }

#wrapper { width:800px; height:auto; padding:0; margin:0 auto; overflow:hidden; }
/* ================================================= GENERAL FINISH ================================================= */

/* ================================================= HEADER  STARTS ================================================= */
#header { width:800px; height:120px; padding:0; margin:0; float:left; display:block; }
#logo { 
	width:91px; height:120px; padding:0 10px 0 0; margin:0; float:left; display:block; 
}
#logo h1 { 
	padding:0 0 5px 0; margin:0; display:block; font-size:25px; line-height:20px; color:#001B32;
}
#logo h3 { 
	padding:0 0 0 0; margin:0 0 5px 0; display:block; font-size:12px; color:#6D6E71; font-weight:normal;
}
#navigationContainer { 
	height:120px; padding:0; margin:0; float:right; display:block; text-align:right;
	position:relative; width:699px;
}
#navigation { padding:0; margin:0; float:right; height:120px; border-left:1px solid #D0D2D4; position:relative; }
#navigation li { 
	padding:50px 12px; margin:0 auto; float:right; height:20px; border-right:1px solid #D0D2D4;
	list-style:none; color:#6D6E71; text-align:center; display:block; position:relative; text-align:justify; 
}
#navigation li a { color:#6D6E71; font-weight:bold; }
#navigation li a:hover { color:#1E1b59; }
/* ================================================= HEADER  FINISH ================================================= */

/* ================================================= CONTENT STARTS ================================================= */
#content { 
	width:800px; padding:50px 0; margin:0; float:left; display:block; color:#FFF;
	background:url(../images/header_footer/content_background.jpg) center top no-repeat;
}
#leftContent { width:410px; padding:0; margin:0; float:left; display:block; }
#leftContent2 { width:800px; padding:0; margin:0; float:left; display:block; }
#leftContent h2 { 
	width:410px; padding:5px 0; margin:0 0 10px 0; float:left; display:block; font-size:22px;
	line-height:25px;
}
#leftContent2 h2 { 
	padding:5px 0; margin:0 0 10px 0; display:block; font-size:22px;
	line-height:25px;
}
#leftContent p { width:410px; padding:5px 0; margin:0 0 5px 0; float:left; display:block; }
#leftContent2 span { 
	float:left; display:block; background:url(../images/arrow.png) left 2px no-repeat;
	padding:0 0 0 20px;
}

#leftContent a { color:#F90; }
#leftContent ul { width:410px; padding:0; margin:0 0 10px 0; float:left; display:block; }
#leftContent ul li { 
	width:385px; padding:5px 0 5px 25px; margin:0; float:left; display:block;
	background:url(../images/tick.png) left 6px no-repeat;
}

#rightContent { width:370px; padding:50px 0 0 20px; margin:0; float:left; display:block; }
#contentImage { 
	width:330px; height:215px; padding:5px 10px 30px 10px; margin:0; float:right; display:block;
	background:url(../images/image_background.png) no-repeat;
}
/* ================================================= CONTENT FINISH ================================================= */

/* ================================================= FOOTER  STARTS ================================================= */
#footer { 
	width:800px; padding:42px 0 20px 0; margin:0; float:left; display:block; color:#FFF;
	background:url(../images/header_footer/footer_background.png) top no-repeat;
}
#footer a { color:#FFE100; }
#leftFooter { width:400px; padding:0; margin:0; float:left; display:block; } 
#rightFooter { width:400px; padding:0; margin:0; float:left; display:block; text-align:right; }
#rightFooter a { padding:2px 7px; }
/* ================================================= FOOTER  FINISH ================================================= */

/* ================================================= CONTACT STARTS ================================================= */
#signupForm { width:400px; padding:0; margin:0; float:left; display:block; }
#signupForm  fieldset{ 
	width:400px; padding:0; margin:0; float:left; display:block; border:none;
}
#signupForm p { 
	width:380px; padding:10px 10px 20px 10px; margin:0; float:left; display:block; overflow:hidden;
	background:url(../images/divider.gif) bottom repeat-x;
}
#signupForm div.pRow { 
	width:400px; padding:5px 0; margin:0; float:left; display:block; overflow:hidden;
}
#signupForm span.formRow { width:400px; padding:0; margin:5px 0; float:left; display:block; }

#signupForm label { width:120px; padding:1px 0; margin:0; float:left; display:block; }
#signupForm input { width:250px; padding:2px; margin:0; float:left; display:block; border:1px solid #03376B; font-size:12px; }
#signupForm input:focus, #signupForm textarea:focus { border: 1px dotted #03376B; }
#signupForm input.error, #signupForm textarea.error { border: 1px dotted red; }

#signupForm select { float:left; display:block; }
#signupForm option { padding:0 5px; }
#signupForm img { float:left; display:block; margin:0 10px 0 0; border:1px solid #03376B; background:#FFF; }
#signupForm textarea { width:250px; height:120px; padding:2px; margin:0; float:left; display:block; border: 1px solid #03376B; }

#signupForm input.submit { 
	width:80px; height:30px; padding:0; margin:0 10px 0 0; color:#FFF; background:#001B32; font-weight:bold; 
}
#signupForm input.submit:hover { background:#E9F1FC; color:#03376B; cursor:pointer; }

#signupForm .fail { color:#C00; font-weight:bold; display:block; margin:5px 0; }
#signupForm .accept { color:#06F; font-weight:bold; display:block; margin:5px 0; }

#signupForm label.error {
	/* remove the next line when you have trouble in IE6 with labels in list */
	color: red; font-style: italic; width:200px; padding:0; margin:0 0 0 120px; font-size:11px;
}
.red { color:red; font-weight:bold; }

div.error { display: none; }
input {	border: 1px solid black; }
input.checkbox { border: none }
input:focus { border: 1px dotted black; }
input.error { border: 1px dotted red; }
form.cmxform .gray * { color: gray; }
/* ================================================= CONTACT FINISH ================================================= */

/* ================================================= GALLERY STARTS ================================================= */
.container { width:800px; margin:0; overflow:hidden; }
.gallery { float:left; width:245px; padding:5px 5px 15px 5px; margin:10px 5px; display:block; }
.gallery img { 
	width:235px; height:160px; padding:5px; margin:0; display:block; background:#FFF; overflow:hidden; 
}
.gallery span { padding:5px; margin:0; display:block; overflow:hidden; text-align:center; }
.gallery span a { color:#F90; }

.project { 
	float:left; width:800px; padding:5px 0 20px 0; margin:10px 0; display:block;
	background:url(../images/divider.gif) bottom repeat-x;
}
#projectImage { 
	width:330px; height:215px; padding:5px 10px 30px 10px; margin:0 25px 5px 0; float:left; display:block;
}

#projectImage img { 
	border:5px solid #FFFFFF;
}

.project h2 { display:block; }
.project p { display:block; }
.project a { display:block; color:#F90; }

#pagination-clean { border:0; margin:0; padding:0; }
#pagination-clean li{
	border:0; margin:0; padding:0; font-size:11px; list-style:none;
}
#pagination-clean li, #pagination-clean a {
	margin-right:2px;
}
#pagination-clean .previous-off, #pagination-clean .next-off {
	color:#CCC; display:block; float:right; font-weight:bold; padding:3px 4px;
}	
#pagination-clean .next a, #pagination-clean previous a{
	border:none; font-weight:bold;
}	
#pagination-clean .active{
	color:#FFF; font-weight:bold; display:block; float:right; padding:4px 6px;
}
#pagination-clean a:link, #pagination-clean a:visited {
	color:#FFE100; display:block; float:right; padding:3px 6px; text-decoration:underline;
}
#pagination-clean a:hover{ text-decoration:none; }
/* ================================================= GALLERY FINISH ================================================= */